Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006422TestLinkTest Specificationpublic2014-07-07 07:032014-07-28 20:31
Reporterrichinek 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006422: Estimation in Test specification as mandatory field via Javascript
DescriptionAs the "Estimated exec. (min)" field in Test specification is not mandatory field, I made some changes in Testlink code (testlink\gui\templates\testcases\ - attributesLinearForViewer.inc.tpl, tcEdit.tpl) to make it mandatory.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files? file icon attributesLinearForViewer.inc.tpl [^] (4,116 bytes) 2014-07-07 07:03
? file icon tcEdit.tpl [^] (5,952 bytes) 2014-07-07 07:09

- Relationships

-  Notes
(0021273)
fman (administrator)
2014-07-14 18:20

I've tried to solve using HTML5 and adding a new config option
(0021274)
fman (administrator)
2014-07-14 18:22

https://gitorious.org/testlink-ga/testlink-code/commit/c41b987fc7726428d62213afb9a288316acd3602 [^]

- Issue History
Date Modified Username Field Change
2014-07-07 07:03 richinek New Issue
2014-07-07 07:03 richinek File Added: attributesLinearForViewer.inc.tpl
2014-07-07 07:09 richinek File Added: tcEdit.tpl
2014-07-14 18:20 fman Note Added: 0021273
2014-07-14 18:22 fman QA Team - Task Workflow Status => TBD
2014-07-14 18:22 fman Note Added: 0021274
2014-07-14 18:22 fman Status new => resolved
2014-07-14 18:22 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-14 18:22 fman Resolution open => fixed
2014-07-14 18:22 fman Assigned To => fman
2014-07-14 18:22 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-07-28 20:31 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker